/* --- --- New British travel awards css --- ---  */
.vote-dialog {
    background: linear-gradient(135deg, #0d4f7f, #0087cc);
    color: white;
    border-radius: 12px;
    overflow: hidden;
    position: relative;
}

.vote-dialog .close-btn {
    position: absolute;
    top: 15px;
    right: 15px;
    border: none;
    background: transparent;
    color: white;
    font-size: 24px;
    cursor: pointer;
    z-index: 10;
}

.vote-dialog .dialog-content {
    /* background-image: url(../../../assets/images/2.jpg); */
    display: flex;
    /* opacity: 0.1; */
    background-blend-mode: lighten;
    /* background-color: rgb(7 103 161); */
}

.vote-dialog .left-section {
    flex: 1;
    padding: 12x;
    display: flex;
    flex-direction: column;
    padding: 12px !important;
    width: 50%;
}

.vote-dialog .left-section h4 {
    margin: 0;
    font-size: 18px !important;
    font-weight: 600;
}

.vote-dialog .left-section h1 {
    margin: 10px 0 25px !important;
    font-size: 36px !important;
    line-height: 1 !important;
    font-weight: 600;
    color: white;
    white-space: nowrap;
}

.vote-dialog .left-section h1 span {
    display: block;
    font-size: 20px !important;
    font-weight: 600;
}

.vote-dialog .left-section p {
    font-size: 14px;
    line-height: 1.4;
    margin-bottom: 8px;
}

.vote-dialog .email-box {
    display: flex;
    width: 250px !important;
    margin-bottom: 8px;
}

.vote-dialog .email-box input {
    flex: 1;
    border: none;
    padding: 10px 10px;
    font-size: 16px;
    color: #666;
}

.vote-dialog .email-btn {
    border: none;
    background: #d9d9d9;
    font-size: 20px !important;
    cursor: pointer;
    padding: 0 12px !important;
    overflow: hidden;
}

.vote-dialog .email-btn mat-icon {
    color: #777;
}

.vote-dialog .vote-btn {
    margin-top: 40px;
    width: fit-content;
    padding: 12px 24px !important;
    border: none !important;
    border-radius: 40px !important;
    background: white !important;
    color: #031220 !important;
    font-size: 18px !important;
    font-weight: 700 !important;
    cursor: pointer !important;
    text-align: center !important;
    letter-spacing: 2px;
}

.vote-dialog .vote-btn:disabled {
    /* opacity: 0.6; */
    cursor: not-allowed;
}

.vote-dialog .right-section {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 12px !important;
    width: 50%;
}

.vote-dialog .circle-wrapper {
    /* width: 280px;
    height: 280px;
    position: relative; */
    width: 250px;
    height: 250px;
    position: relative;
}

#showbtaservice .modal-content, #showbtaservicee .modal-content {
    background: linear-gradient(135deg, #0d4f7f, #0087cc);
    padding: 0 !important;
    /* background-image: url(../../../assets/images/5.jpg); */
    /* background: rgba(255, 255, 255, 0.5) url(../../../assets/images/5.jpg) no-repeat 0 50%; */
}

.vote-dialog .circle {
    position: absolute;
    width: 120px;
    height: 120px;
    background-size: cover;
    background-position: center;
}

.vote-dialog .image1 {
    top: 0;
    left: 0;
    border-top-left-radius: 100%;
    background-image: url(../../../assets/images/1.jpg);
}

.vote-dialog .image2 {
    top: 0;
    right: 0;
    border-top-right-radius: 100%;
    background-image: url(../../../assets/images/6.jpg);
}

.vote-dialog .image3 {
    bottom: 0;
    left: 0;
    border-bottom-left-radius: 100%;
    background-image: url(../../../assets/images/7.jpg);
}

.vote-dialog .image4 {
    bottom: 0;
    right: 0;
    border-bottom-right-radius: 100%;
    background-image: url(../../../assets/images/5.jpg);
}

div#showbtaservice .modal-dialog.modal-md.modal-dialog-centered {
    max-width: 555px !important;
}

.vote-dialog .award-badge {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 120px;
    height: 120px;
    transform: translate(-50%, -50%);
    background: white;
    color: black;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 22px;
    padding: 0px;
    font-weight: 500;
}

.email0box input:focus-visible, input:focus, select:focus-visible, select:focus {
    border: none !important;
}

.bta_service {
    padding: 0;
}

@media (max-width: 768px) {
    .vote-dialog .circle {
        display: none;
    }
    .right-section {
        width: 25%
    }
    .left-section {
        width: 75%
    }
    div#showbtaservice .modal-dialog.modal-md.modal-dialog-centered {
        max-width: 100% !important;
        left: 0;
        right: 0;
    }
    .modal.bd-example-modal-lg1.show {
        padding-right: 0 !important;
    }
    .vote-dialog .award-badge {
        transform: translate(-50%, -100%);
    }
    div#showbtaservice .modal-body, div#showbtaservicee .modal-body {
        margin-bottom: 0 !important;
        margin-top: 0 !important;
    }
}